<ol class="breadcrumb">
    <li><a [routerLink]="['']">Trang Chủ</a></li>
    <li *ngFor="let breadcrumb of breadcrumbs;let i=index;" [class.active]="i == (breadcrumbs.length - 1)">
        <a *ngIf="i != (breadcrumbs.length - 1)" [routerLink]="[breadcrumb.url]">{{breadcrumb.name}}</a>
        <span *ngIf="i == (breadcrumbs.length - 1)">{{breadcrumb.name}}</span>
    </li>
</ol>